﻿.search-box input[type="search"] {
    padding-right: 62px;
}

#StationContent_pic_new_pnum_01,
#StationContent_pic_new_pnum_02,
#StationContent_pic_new_pnum_03,
#StationContent_pic_new_car_01,
#StationContent_pic_new_car_02,
#StationContent_pic_new_car_03,
#StationContent_pic_new_car_04,
#StationContent_pic_new_car_05,
#StationContent_pic_old_car_01,
#StationContent_pic_old_car_02,
#StationContent_pic_old_pnum_01,
#StationContent_pic_old_pnum_02,
#StationContent_pic_old_pnum_03,
#StationContent_pic_new_account_01,
#StationContent_apply_affidavit,
#StationContent_pic_other_01,
#StationContent_pic_other_02,
#StationContent_pic_other_03,
#StationContent_pic_other_04,
#StationContent_pic_other_05,
#StationContent_pic_other_06,
#StationContent_pic_other_07,
#StationContent_pic_other_08,
#StationContent_pic_other_09,
#StationContent_pic_other_10,
#StationContent_pic_other_11,
#StationContent_pic_other_12,
#StationContent_pic_other_13,
#StationContent_pic_other_14,
#StationContent_pic_other_15,
#StationContent_FileUpload1,
#StationContent_FileUpload2,
#StationContent_FileUpload3,
#StationContent_FileUpload4,
#StationContent_FileUpload5,
#StationContent_FileUpload6,
#StationContent_FileUpload7,
#StationContent_FileUpload8,
#StationContent_FileUpload9,
#StationContent_FileUpload10,
#MainContent_pic_new_pnum_01,
#MainContent_pic_new_pnum_02,
#MainContent_pic_new_pnum_03,
#MainContent_pic_new_car_01,
#MainContent_pic_new_car_02,
#MainContent_pic_new_car_03,
#MainContent_pic_new_car_04,
#MainContent_pic_new_car_05,
#MainContent_pic_old_car_01,
#MainContent_pic_old_car_02,
#MainContent_pic_old_pnum_01,
#MainContent_pic_old_pnum_02,
#MainContent_pic_old_pnum_03,
#MainContent_pic_new_account_01,
#MainContent_apply_affidavit,
#MainContent_pic_other_01,
#MainContent_pic_other_02,
#MainContent_pic_other_03,
#MainContent_pic_other_04,
#MainContent_pic_other_05,
#MainContent_pic_other_06,
#MainContent_pic_other_07,
#MainContent_pic_other_08,
#MainContent_pic_other_09,
#MainContent_pic_other_10,
#MainContent_pic_other_11,
#MainContent_pic_other_12,
#MainContent_pic_other_13,
#MainContent_pic_other_14,
#MainContent_pic_other_15,
#MainContent_FileUpload1,
#MainContent_FileUpload2,
#MainContent_FileUpload3,
#MainContent_FileUpload4,
#MainContent_FileUpload5,
#MainContent_FileUpload6,
#MainContent_FileUpload7,
#MainContent_FileUpload8,
#MainContent_FileUpload9,
#MainContent_FileUpload10 {
    width: 100%;
    text-align: left;
    cursor: pointer;
}

/* 警示語 */
#StationContent_LabelMessage {
    display: inline-block;
    color: #721c24;
    line-height: 35px;
    background-color: #f8d7da;
    border-color: #f5c6cb;
    border-radius: 5px;
    padding: 0 5px;
    margin: 10px 5px;
}

/* 物件樣式 */

.select_input {
    width: 100%;
    text-align: left;
    cursor: pointer;
}

.select_input_radio > input {
    margin: 0 5px;
}


.btn-outline-info:hover {
    cursor: pointer;
}

.menu-item {
    line-height: 40px;
    text-align: center;
    position: relative;
    cursor: pointer;
}

.select-point:hover {
    background-color: rgba(27, 27, 27, 0.05);
}

/* 功能選單 */

.menu-box-inner ul {
    list-style: none;
    padding-left: 0;
}

    .menu-box-inner ul li:hover::before {
        right: 0;
        left: 0;
    }

    .menu-box-inner ul li::before {
        content: "";
        position: absolute;
        right: 50%;
        left: 50%;
        bottom: 0;
        height: 5px;
        background-color: #FFBD48;
        transition: all 0.3s ease-in-out;
    }

.menu-box-inner a {
    color: #555;
}

    .menu-box-inner a:hover {
        color: #814f2f;
    }

/* 登入身分顯示區 */

.completed-img,
.signal-img {
    display: block;
    width: 30%;
    margin: 20px auto;
}

.signal-img {
    width: 35%;
    border-bottom: solid 5px #ff7b6d;
}

.apply-topside {
    border-top: solid 5px #ffad42;
}

#apply-type-box {
    font-weight: bold;
    font-size: 1.125em;
}

    #apply-type-box a {
        display: block;
        padding: 5px 0;
    }

        #apply-type-box a:hover {
            background-color: #ffad42;
            color: #fff;
        }

    #apply-type-box td,
    #apply-type-box th {
        border: solid 1px #bcbcbc;
    }

.select-point02 > a:hover {
    background-color: #ff7979 !important;
}


/* --- */
.apply-type-box,
.info-box {
    padding: 30px;
    margin: 20px auto;
    list-style-type: none;
    background-color: #fff;
    border-radius: 20px;
    border: solid 1px #ddd;
    box-shadow: 3px 3px 10px rgba(234, 234, 234, 0.8);
    text-align: center;
    font-weight: bold;
    font-size: 1.125em;
}

    .apply-type-box:hover {
        background-color: #f9f9f9;
    }

.info-box {
    font-size: 1em;
    line-height: 32px;
}

.info-box-title {
    display: inline-block;
    color: #80645b;
    background-color: #fff3cd;
}

.apply-type-title {
    display: block;
    background: #bee5eb;
    font-size: 1.5rem;
    padding: 10px 0;
}

.apply-type-box li a {
    display: block;
    padding: 10px 0;
    margin: 2px auto;
}


    .apply-type-box li a:hover {
        color: #fff;
        background-color: #ff7979 !important;
    }



.btn-item {
    display: inline-block;
    background-color: rgb(255, 173, 66);
    border-radius: 18px;
    padding: 4px 12px;
    margin: 0 3px;
}

    .btn-item:hover,
    .btn-logout:hover {
        border: solid 2px rgb(255, 173, 66);
        color: rgb(255, 255, 255);
    }

.btn-logout:hover {
    background-color: rgb(255, 164, 44);
}

.btn-item-apply {
    padding: 10px 18px;
    background-color: rgb(255, 173, 66);
    border: solid 2px rgb(255, 173, 66);
}

    .btn-item-apply:hover {
        background-color: rgba(255, 173, 66, 0.712);
    }

    .btn-item-apply a {
        color: rgb(50, 50, 50);
    }

    .btn-item-apply svg {
        margin-right: 5px;
    }

.btn-logout {
    display: inline-block;
    border: solid 2px rgb(255, 173, 66);
    border-radius: 18px;
    padding: 4px 28px;
    margin: 0 3px;
}



.login-identity {
    display: inline-block;
    position: relative;
    padding: 35px 0 20px;
    margin-bottom: 20px;
    box-sizing: border-box;
    background: rgba(234, 234, 234, 0.4);
    border-radius: 20px;
    box-shadow: 3px 3px 10px #ccc;
    color: #555;
    line-height: 30px;
}

    .login-identity svg {
        margin-right: 8px;
    }

    .login-identity .btn-item,
    .login-identity .btn-logout {
        margin-top: 6px;
    }

.login-item {
    position: absolute;
    display: inline-block;
    top: -50px;
    left: 10px;
    z-index: 3;
}

.member-name {
    margin-top: 10px;
}

.sign-up-box {
    position: relative;
    z-index: 1;
    margin: 0 0 10px;
}


.process-box {
    display: block;
    margin-top: 50px;
}

    .process-box img {
        margin-bottom: 20px;
    }

.page-btn-box {
    margin: 10px auto;
}

.alert-warning {
    width: 220px;
}






/* ----------RWD----------- */



@media (min-width:1200px) {
}

@media (min-width:992px) and (max-width:1200px) {
}

@media (min-width:768px) and (max-width:991px) {
    .login-identity {
        padding: 12px 0 20px;
    }

    .member-name {
        display: inline-block;
        margin-top: 0;
    }

    .login-identity .btn-item {
        margin: 0 0 0 20px;
    }

    .btn-item,
    .btn-logout {
        vertical-align: baseline;
    }

    #InImg {
        width: 35% !important;
    }
}

@media (min-width:576px) and (max-width:767.9px) {
    #InImg {
        width: 40% !important;
    }
}

@media (min-width:0px) and (max-width:577.9px) {
    .login-item {
        top: -30px;
    }

    .btn-logout {
        vertical-align: baseline;
    }
}
